#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Oct 30 00:24:17 CST 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1572416636125
maven-metadata-spring-releases.xml.lastUpdated=1572416657714
maven-metadata-repo_evomatik.xml.lastUpdated=1572416636001
